* {
	margin:0;
	padding:0;
}
/***************************************************************/
	/*	Algemein Überschriften, Text                           */
/***************************************************************/
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E9E5E5;
}
h2 {
	font-size:20px;
}
ol.aufzählung {
	list-style:none;
	margin-left:15px;
}
ol.aufzählung li:before {
	content:"-";
	position:absolute;
	margin-left:-15px;
}
a {
	text-decoration:none;
	color:navy;
}
/***************************************************************/
	/*	Container                                              */
/***************************************************************/
#wrapper {
	max-width:1200px;
	margin:auto;
}
#logo {
	border:0px solid;
	float:left;
	width:20%;
	font-style:italic;
	padding-top:20px;
	padding-left:20px;
}
#logo2 {
	border:0px solid;
	float:right;
	width:20%;
	font-style:italic;
	padding-top:20px;
	padding-left:20px;
}
#gfx_bild {
	display:none;
}
#gfx_bild2 {
	display:none;
}
#gfx_bild3 {
	display:none;
}
#gfx_bild4 {
	display:none;
}
#gfx_bild5 {
	display:none;
}
/**************************************************************/
	/* Navigation                                             */
/**************************************************************/
#nav {
	clear:both;
	float:left;
	width:100%;
	background:navy;
	height:42px;
	margin-top:20px;
}
#nav ul {
	list-style:none;
}
#nav ul li.nav-rechts {
	float:right;
}
#nav ul li a {
	float:left;
	text-decoration:none;
	color:#fff;
	padding:0px 40px;
	text-align:center;
	height:42px;
	line-height:42px;
}
#nav ul li a:hover {
	background:#88b0e0;
	transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
}
#nav ul li a.active {
	background:#88b0e0;
}
/*************************************************************/
	/*	Slider                                               */
/*************************************************************/
#slider {
	clear:both;
	float:left;
	width:100%;
}
#slider img {
	width:100%;
}
/*************************************************************/
	/* Content                                               */
/*************************************************************/
#content {
	border:0px solid;
	clear:both;
	width:100%;
	float:left;
	margin-top:20px;
}
/************************************************************/
	/*	Linke Seite                                         */
/************************************************************/
#content #leftside {
	float:left;
	width:28%;
	border:none;
}
#content #leftside ul {
	list-style:none;
}
#content #leftside ul li {
	border-bottom:1px dotted #ccc;
	height:50px;
	line-height:22px;
	padding-left:10px;
}
#content #leftside ul li a {
	text-decoration:none;
	color:#333;
}
#content #leftside ul li a:hover {
	color:#88b0e0;
}
#content #leftside .thumbs .text {
	padding-top:10px;
}
#content #leftside .thumbs {
	width:18%;
	margin-left:30px;
	margin-bottom:20px;
	float:left;
	height:auto;
	border:none;
	position:fixed;
}
#content #leftside .thumbs2 {
	width:45%;
	margin-left:30px;
	margin-bottom:30px;
	float:left;
	height:auto;
	border:none;
}
#content #leftside .thumbs3 {
	width:45%;
	margin-left:30px;
	margin-bottom:30px;
	float:left;
	height:auto;
	border:none;
}
#content #leftside .thumbs4 {
	width:45%;
	margin-left:30px;
	margin-bottom:30px;
	float:left;
	height:auto;
	border:none;
}
#content #leftside .thumbs h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs2 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs3 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs4 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
/************************************************************/
	/*	Rechte Seite                                        */
/************************************************************/
#content #rightside {
	border:none;
	float:right;
	width:63%;
	margin-right:20px;
	margin-bottom:10px;
}
#content #rightside .text {
	padding-top:10px;
}
#content #rightside .einrücken {
	margin-left:10px;
}
#einrücken {
	margin-left:24px;
}
#einrücken2 {
	margin-left:24px;
}
#einrücken3 {
	margin-left:none;
}
#einrücken4 {
	margin-left:none;
}
#einrücken5 {
	margin-left:none;
}
#einrücken6 {
	margin-left:none;
}
#content #rightside h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside p, #content #rightside2 p, #content #rightside3 p, #content #rightside4 p, #content #rightside5 p {
	padding-top:5px;
}
#content #rightside2 {
	border:none;
	float:right;
	width:63%;
	margin-right:20px;
	margin-bottom:10px;
}
#content #rightside2 .text {
	padding-top:10px;
}
#content #rightside2 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside3 {
	border:none;
	float:right;
	width:63%;
	margin-right:20px;
	margin-bottom:10px;
}
#content #rightside3 .text {
	padding-top:10px;
}
#content #rightside3 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside4 {
	border:none;
	float:right;
	width:63%;
	margin-right:20px;
	margin-bottom:10px;
}
#content #rightside4 .text {
	padding-top:10px;
}
#content #rightside4 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside5 {
	border:none;
	float:right;
	width:63%;
	margin-right:20px;
	margin-bottom:20px;
}
#content #rightside5 .text {
	padding-top:10px;
}
#content #rightside5 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside ul {
	list-style:none;
}
#content #rightside ul li {
	border-bottom:1px dotted #ccc;
	height:38px;
	line-height:35px;
	padding-left:10px;
}
#content #rightside ul li a {
	text-decoration:none;
	color:#333;
}
#content #rightside ul li a:hover {
	color:#88b0e0;
}
/************************************************************/
	/*	Footer                                              */
/************************************************************/
#footer {
	clear:both;
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	color:#fff;
	background:navy;
	text-align:center;
}
/***************************************************************************************************************************************/
	/* Tablet version                                       ****************************************************************************/
/***************************************************************************************************************************************/
@media only screen and (max-width:1200px) {
	
#logo {
	border:0px solid;
	float:left;
	text-align:center;
	width:100%;
	font-style:italic;
	padding-top:20px;
	padding-left:20px;
}
#logo2 {
	border:0px solid;
	float:right;
	text-align:center;
	width:100%;
	font-style:italic;
	padding-top:20px;
	padding-left:20px;
}
#gfx_bild {
	display:block;
	float:right;
}
#gfx_bild2 {
	display:block;
	float:right;
}
#gfx_bild3 {
	display:block;
	float:right;
}
#gfx_bild4 {
	display:block;
	float:right;
}
#gfx_bild5 {
	display:block;
	float:right;
}
/**************************************************************/
	/* Navigation                                             */
/**************************************************************/
#nav {
	clear:both;
	float:left;
	width:100%;
	background:navy;
	height:300px;
	margin-top:20px;
}
#nav ul {
	list-style:none;
}
#nav ul li.nav-rechts {
	float:none;
}
#nav ul li a {
	float:none;
	display:block;
	text-decoration:none;
	color:#fff;
	padding:0px 40px;
	text-align:center;
	height:42px;
	line-height:42px;
}
#nav ul li a:hover {
	background:#88b0e0;
	transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
}
#nav ul li a.active {
	background:#88b0e0;
}
/*************************************************************/
	/*	Slider                                               */
/*************************************************************/
#slider {
	clear:both;
	float:left;
	width:100%;
}
#slider img {
	width:100%;
}
/*************************************************************/
	/* Content                                               */
/*************************************************************/
#content {
	border:0px solid;
	clear:both;
	width:100%;
	float:left;
	margin-top:20px;
}
/************************************************************/
	/*	Linke Seite                                         */
/************************************************************/
#content #leftside {
	float:none;
	width:100%;
	border:0px solid;
}
#content #leftside ul {
	list-style:none;
}
#content #leftside ul li {
	border-bottom:1px dotted #ccc;
	height:38px;
	line-height:35px;
	padding-left:10px;
}
#content #leftside ul li a {
	text-decoration:none;
	color:#333;
}
#content #leftside ul li a:hover {
	color:#88b0e0;
}
#content #leftside .thumbs {
	width:90%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
	position:relative;
}
#content #leftside .thumbs .text {
	padding-top:10px;
}
#content #leftside .thumbs2 {
	width:90%;
	margin-left:30px;
	margin-bottom:20px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs3 {
	width:90%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs4 {
	width:90%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs2 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs3 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs4 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
/************************************************************/
	/*	Rechte Seite                                        */
/************************************************************/
#content #rightside {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside .text {
	padding-top:10px;
}
#content #rightside h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside p, #content #rightside2 p, #content #rightside3 p, #content #rightside4 p, #content #rightside5 p {
	padding-top:5px;
}
#content #rightside2 {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside2 .text {
	padding-top:10px;
}
#content #rightside2 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside3 {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside3 .text {
	padding-top:10px;
}
#content #rightside3 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside4 {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside4 .text {
	padding-top:10px;
}
#content #rightside4 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside5 {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside5 .text {
	padding-top:10px;
}
#content #rightside5 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside ul {
	list-style:none;
}
#content #rightside ul li {
	border-bottom:1px dotted #ccc;
	height:38px;
	line-height:35px;
	padding-left:10px;
}
#content #rightside ul li a {
	text-decoration:none;
	color:#333;
}
#content #rightside ul li a:hover {
	color:#88b0e0;
}
/************************************************************/
	/*	Footer                                              */
/************************************************************/
#footer {
	clear:both;
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	color:#fff;
	background:navy;
	text-align:center;
}
}
/***************************************************************************************************************************************/
	/* iPhone Quer Version                                       ***********************************************************************/
/***************************************************************************************************************************************/
@media only screen and (max-width:720px) {
	
#logo {
	border:0px solid;
	float:left;
	text-align:center;
	width:100%;
	font-style:italic;
	padding-top:20px;
	padding-left:20px;
}
#logo2 {
	border:0px solid;
	float:right;
	text-align:center;
	width:100%;
	font-style:italic;
	padding-top:20px;
	padding-left:20px;
}
#gfx_bild {
	display:block;
	float:right;
}
#gfx_bild2 {
	display:block;
	float:right;
}
#gfx_bild3 {
	display:block;
	float:right;
}
#gfx_bild4 {
	display:block;
	float:right;
}
#gfx_bild5 {
	display:block;
	float:right;
}
/**************************************************************/
	/* Navigation                                             */
/**************************************************************/
#nav {
	clear:both;
	float:left;
	width:100%;
	background:navy;
	height:300px;
	margin-top:20px;
}
#nav ul {
	list-style:none;
}
#nav ul li.nav-rechts {
	float:none;
}
#nav ul li a {
	float:none;
	display:block;
	text-decoration:none;
	color:#fff;
	padding:0px 40px;
	text-align:center;
	height:42px;
	line-height:42px;
}
#nav ul li a:hover {
	background:#88b0e0;
	transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
}
#nav ul li a.active {
	background:#88b0e0;
}
/*************************************************************/
	/*	Slider                                               */
/*************************************************************/
#slider {
	clear:both;
	float:left;
	width:100%;
}
#slider img {
	width:100%;
}
/*************************************************************/
	/* Content                                               */
/*************************************************************/
#content {
	border:0px solid;
	clear:both;
	width:100%;
	float:left;
	margin-top:20px;
}
/************************************************************/
	/*	Linke Seite                                         */
/************************************************************/
#content #leftside {
	float:none;
	width:100%;
	border:0px solid;
}
#content #leftside ul {
	list-style:none;
}
#content #leftside ul li {
	border-bottom:1px dotted #ccc;
	height:38px;
	line-height:35px;
	padding-left:10px;
}
#content #leftside ul li a {
	text-decoration:none;
	color:#333;
}
#content #leftside ul li a:hover {
	color:#88b0e0;
}
#content #leftside .thumbs {
	width:90%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
	position:relative;
}
#content #leftside .thumbs .text {
	padding-top:10px;
}
#content #leftside .thumbs2 {
	width:90%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs3 {
	width:90%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs4 {
	width:90%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs2 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs3 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs4 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
/************************************************************/
	/*	Rechte Seite                                        */
/************************************************************/
#content #rightside {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside .text {
	padding-top:10px;
}
#content #rightside h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside p, #content #rightside2 p, #content #rightside3 p, #content #rightside4 p, #content #rightside5 p {
	padding-top:5px;
}
#content #rightside2 {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside2 .text {
	padding-top:10px;
}
#content #rightside2 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside3 {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside3 .text {
	padding-top:10px;
}
#content #rightside3 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside4 {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside4 .text {
	padding-top:10px;
}
#content #rightside4 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside5 {
	border:none;
	float:none;
	width:90%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside5 .text {
	padding-top:10px;
}
#content #rightside5 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside ul {
	list-style:none;
}
#content #rightside ul li {
	border-bottom:1px dotted #ccc;
	height:38px;
	line-height:35px;
	padding-left:10px;
}
#content #rightside ul li a {
	text-decoration:none;
	color:#333;
}
#content #rightside ul li a:hover {
	color:#88b0e0;
}
/************************************************************/
	/*	Footer                                              */
/************************************************************/
#footer {
	clear:both;
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	color:#fff;
	background:navy;
	text-align:center;
}
}
/***************************************************************************************************************************************/
	/* iPhone Version                                      ****************************************************************************/
/***************************************************************************************************************************************/
@media only screen and (max-width:420px) {
	#logo {
	border:0px solid;
	float:left;
	text-align:center;
	width:85%;
	font-style:italic;
	padding-top:20px;
	padding-left:20px;
}
#logo {
	border:0px solid;
	float:right;
	text-align:center;
	width:85%;
	font-style:italic;
	padding-top:20px;
	padding-left:20px;
}
#gfx_bild {
	display:block;
	float:right;
}
#gfx_bild2 {
	display:block;
	float:right;
}
#gfx_bild3 {
	display:block;
	float:right;
}
#gfx_bild4 {
	display:block;
	float:right;
}
#gfx_bild5 {
	display:block;
	float:right;
}
/**************************************************************/
	/* Navigation                                             */
/**************************************************************/
#nav {
	clear:both;
	float:left;
	width:100%;
	background:navy;
	height:300px;
	margin-top:20px;
}
#nav ul {
	list-style:none;
}
#nav ul li.nav-rechts {
	float:none;
}
#nav ul li a {
	float:none;
	display:block;
	text-decoration:none;
	color:#fff;
	padding:0px 40px;
	text-align:center;
	height:42px;
	line-height:42px;
}
#nav ul li a:hover {
	background:#88b0e0;
	transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
}
#nav ul li a.active {
	background:#88b0e0;
}
/*************************************************************/
	/*	Slider                                               */
/*************************************************************/
#slider {
	clear:both;
	float:left;
	width:100%;
}
#slider img {
	width:100%;
}
/*************************************************************/
	/* Content                                               */
/*************************************************************/
#content {
	border:0px solid;
	clear:both;
	width:100%;
	float:left;
	margin-top:20px;
}
/************************************************************/
	/*	Linke Seite                                         */
/************************************************************/
#content #leftside {
	float:none;
	width:100%;
	border:none;
}
#content #leftside ul {
	list-style:none;
}
#content #leftside ul li {
	border-bottom:1px dotted #ccc;
	height:50px;
	line-height:22px;
	padding-left:10px;
}
#content #leftside ul li a {
	text-decoration:none;
	color:#333;
}
#content #leftside ul li a:hover {
	color:#88b0e0;
}
#content #leftside .thumbs {
	width:80%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
	position:relative;
}
#content #leftside .thumbs .text {
	padding-top:10px;
}
#content #leftside .thumbs2 {
	width:80%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs3 {
	width:80%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs4 {
	width:80%;
	margin-left:30px;
	margin-bottom:10px;
	float:none;
	height:auto;
	border:none;
}
#content #leftside .thumbs h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs2 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs3 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #leftside .thumbs4 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
/************************************************************/
	/*	Rechte Seite                                        */
/************************************************************/
#content #rightside {
	border:none;
	float:none;
	width:80%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside .text {
	padding-top:10px;
}
#content #rightside .einrücken {
	margin-left:10px;
}
#einrücken {
	margin-left:22px;
}
#einrücken2 {
	margin-left:22px;
}
#einrücken3 {
	margin-left:22px;
}
#einrücken4 {
	margin-left:22px;
}
#einrücken5 {
	margin-left:22px;
}
#einrücken6 {
	margin-left:22px;
}
#content #rightside h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside p, #content #rightside2 p, #content #rightside3 p, #content #rightside4 p, #content #rightside5 p {
	padding-top:5px;
}
#content #rightside2 {
	border:none;
	float:none;
	width:80%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside2 .text {
	padding-top:10px;
}
#content #rightside2 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside3 {
	border:none;
	float:none;
	width:80%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside3 .text {
	padding-top:10px;
}
#content #rightside3 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside4 {
	border:none;
	float:none;
	width:80%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside4 .text {
	padding-top:10px;
}
#content #rightside4 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside5 {
	border:none;
	float:none;
	width:80%;
	margin-right:20px;
	margin-left:30px;
	margin-bottom:20px;
}
#content #rightside5 .text {
	padding-top:10px;
}
#content #rightside5 h2 {
	background:navy;
	width:100%;
	color:#fff;
	text-align:center;
}
#content #rightside ul {
	list-style:none;
}
#content #rightside ul li {
	border-bottom:1px dotted #ccc;
	height:38px;
	line-height:35px;
	padding-left:10px;
}
#content #rightside ul li a {
	text-decoration:none;
	color:#333;
}
#content #rightside ul li a:hover {
	color:#88b0e0;
}
/************************************************************/
	/*	Footer                                              */
/************************************************************/
#footer {
	clear:both;
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	color:#fff;
	background:navy;
	text-align:center;
}
}